namespace NetworkResurrector.Api.Extensions
{
    internal static class DataTypeExtensions
    {
        public static string Nullify(this string value)
            => string.IsNullOrWhiteSpace(value) ? null : value;

        public static bool IsNullOrEmpty(this string[] array)
            => array == null || array.Length == 0;
    }
}
